Security Enhanced Linux Reference Policy

# Layer: admin

## Module: amanda

Interfaces

### Description:

Advanced Maryland Automatic Network Disk Archiver.

### Interfaces:

amanda_append_log_files( domain )

##### Summary

Read and append amanda log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

amanda_domtrans_recover( domain )

##### Summary

Execute a domain transition to run Amanda recover.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

amanda_dontaudit_read_dumpdates( domain )

##### Summary

Do not audit attempts to read /etc/dumpdates.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit.

amanda_manage_lib( domain )

##### Summary

Manage Amanda library directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

amanda_run_recover( domain , role )

##### Summary

Execute a domain transition to run Amanda recover, and allow the specified role the Amanda recover domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

amanda_rw_dumpdates_files( domain )

##### Summary

Read and write /etc/dumpdates.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

amanda_search_lib( domain )

##### Summary

Search Amanda library directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

amanda_search_var_lib( domain )

##### Summary

Search Amanda var library directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return